libotpw-dev_1.5-2_amd64.deb


Advertisement

Description

libotpw-dev - OTPW library development files and documentation

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename libotpw-dev_1.5-2_amd64.deb
Package name libotpw-dev
Package version 1.5
Package release 2
Package architecture amd64
Package type deb
Category devel::lang:c devel::library implemented-in::c libdevel role::devel-lib
Homepage https://www.cl.cam.ac.uk/~mgk25/otpw.html
License -
Maintainer Thorsten Alteholz <debian@alteholz.de>
Download size 15.19 KB
Installed size 44.00 KB
OTPW is a one-time password system which is robust against
the password list being stolen and race for the last digit
attacks.
This package contains the development files needed to write
programs using OTPW and the documentation of the OTPW system.

Alternatives

Package Version Architecture Repository
libotpw-dev_1.5-2_i386.deb 1.5 i386 Debian Main
libotpw-dev - - -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libotpw-dev_1.5-2_amd64.deb
Source Package otpw

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libotpw-dev deb package:
    # sudo apt-get install libotpw-dev

Files

Path
/usr/include/otpw.h
/usr/share/doc/libotpw-dev/README
/usr/share/doc/libotpw-dev/changelog.Debian.gz
/usr/share/doc/libotpw-dev/changelog.gz
/usr/share/doc/libotpw-dev/copyright
/usr/share/doc/libotpw-dev/otpw.html

Changelog

2019-01-05 - Thorsten Alteholz <debian@alteholz.de>
otpw (1.5-2) sid; urgency=medium
* debian/control: use dh 11
* debian/control: bump standard to 4.3.0
* debian/control: add salsa VCS URLs
2017-06-23 - Thorsten Alteholz <debian@alteholz.de>
otpw (1.5-1) unstable; urgency=medium
* new upstream version
* adopt package (Closes: #762543)
* apply patches from Jari Aalto (Closes: #669697)
* apply patches from Ludovic Stordeur (Closes: #855938)
* use dh 10
* bump standard to 4.0.0
* take care of hardening flags
[Ludovic Stordeur]
* New upstream release
* Add patch: 01-fix-pam-otpw-linking
* Add patch: 02-fix-pam-otpw-useless-deps
* Add patch: 03-fix-makefile-pamlib-variable
* Add patch: 04-fix-signed-vs-unsigned-comparison
* Update to Standards-Version 3.9.6
* Removed 01-pam-otpw-8.patch: applied upstream
[Jari Aalto]
* Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
* Update to Standards-Version to 3.9.3 and debhelper to 9.
* Add build-arch and build-indep targets; use dh_prep in rules file.
* Fix copyright-refers-to-symlink-license (Lintian).
* Fix copyright-with-old-dh-make-debian-copyright (Lintian).
* Fix binary-control-field-duplicates-source (Lintian).
* Fix debian-rules-ignores-make-clean-error (Lintian).
* Fix no-homepage-field (Lintian).
* Fix debian-watch-contains-dh_make-template (Lintian).
2007-12-05 - Matthew Johnson <mjj29@debian.org>
otpw (1.3-2) unstable; urgency=low
* Update maintainer address
2007-07-29 - Matthew Johnson <debian@matthew.ath.cx>
otpw (1.3-1) unstable; urgency=low
* Initial release (Closes: #414686)
* Patch pam_otpw.8 to be in section 8
* Clarify licence

See Also

Package Description
libotr5-bin_4.1.1-3_amd64.deb toolkit for Off-the-Record Messaging library
libotr5-dev_4.1.1-3_amd64.deb Off-the-Record Messaging library development files
libotr5_4.1.1-3_amd64.deb Off-the-Record Messaging library
libots-dev_0.5.0-3_amd64.deb Open Text Summarizer (development)
libots0_0.5.0-3_amd64.deb Open Text Summarizer (library)
libouch-perl_0.0501-1_all.deb exception handling module
libounit-ocaml-dev_2.0.8-1_amd64.deb Unit testing framework for OCaml
libout123-0_1.25.10-2_amd64.deb MPEG layer 1/2/3 audio decoder (libout123 shared library)
libow-3.2-3_3.2p3+dfsg1-2+b1_amd64.deb 1-Wire File System full library
libow-dev_3.2p3+dfsg1-2+b1_amd64.deb 1-Wire File System (development files)
libow-perl_3.2p3+dfsg1-2+b1_amd64.deb Dallas 1-wire support: Perl5 bindings
libow-php7_3.2p3+dfsg1-2+b1_amd64.deb Dallas 1-wire support: PHP5 bindings
libow-tcl_3.2p3+dfsg1-2+b1_amd64.deb Dallas 1-wire support: Tcl bindings
libowasp-antisamy-java-doc_1.5.3+dfsg-1_all.deb Documentation for OWASP AntiSamy
libowasp-antisamy-java_1.5.3+dfsg-1_all.deb OWASP AntiSamy
Advertisement
Advertisement